Subject: bug#39882: closed (Re: Status: [PATCH 0/1] Add kexec-tools.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 03 Mar 2020 13:10:01 +0000

Your bug report

#39882: [PATCH 0/1] Add kexec-tools.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39882: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39882
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Status: [PATCH 0/1] Add kexec-tools.
From: Christopher Marusich <[email-masked]>
To: bug#39882 <[email-masked]>
Date: Tue, 03 Mar 2020 05:09:40 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I'll close this patch now.

-- 
Chris

Subject: [PATCH 0/1] Add kexec-tools.
From: Chris Marusich <[email-masked]>
To: [email-masked]
Cc: Chris Marusich <[email-masked]>
Date: Tue, 3 Mar 2020 03:56:28 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This simple patch adds kexec-tools.  I've built it successfully on an
x86_64-linux system and confirmed via basic manual testing that kexec
works.  I verified the signature of the upstream release tarball when
adding this.  The patch applies cleanly to commit 6ce086550.

I was kind of surprised to find that kexec-tools was not already
packaged.  Is there a reason why it hasn't been packaged, or am I just
the first one to try packaging it?

Thank you,

Chris

Chris Marusich (1):
  gnu: Add kexec-tools.

 gnu/packages/linux.scm | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

-- 
2.24.1